/*
Theme Name:     2012 TAG Child
Description:    child of 2012 theme
Author:         Andrew Mills
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");

/* ===================== Testimonials ====================*/
.testimonial {
width: 95%;
}

/* ========================= Links ======================*/

.entry-content a:visited, .comment-content a:visited {
color: #03587E;
}

/* =================== Featured Image ========================*/
img.wp-post-image {
box-shadow: none;
}

/* ================== Page Styles ========================= */

body {
background-color: #777;
}


/* ===================== Header ========================*/

.header-logo {
float:left;
position: absolute;
}

.header-image {
margin-top: 0px;
margin-top: 0.0000rem;
}

img.header-image {
box-shadow: none;
}

.main-navigation li ul li a {
background: #616161 ;
color: #FFF ;
}

.main-navigation li ul li a:hover {
background: #272727;
color: #FFF;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
color: #777;
}

.site-header {
padding-top: 15px;
padding-top: 1.114285714rem;
}

/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

	
}


/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {

	body .site {
	box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	border-radius: 25px;
	}

	body {
	background-color: #777;
	}

.main-navigation li ul li a {
border-right: 1px #FFF solid;
}
}